header {
	background: #1f72c5;
	color: #fff;
	background-image: linear-gradient(to right, #0B0B61 , #5858FA);
}

.main {
	background: #f2f2f2;

}

.color1 {
	background: 
	color: #fff;
}

aside {
	/*background: #c0392b;*/
	color: #fff;
}

footer {
	background: #16a085;
	color: #fff;
}

#logo{
	width: 135px;
	height: auto;
}

.cabecera{
	padding-right: 15px;
	padding-left: 15px;

}

#pintura_fondo{
	width: 100%;
	/*background-image: linear-gradient(to right, #0B0B61 , #5858FA);*/
}

#pintura_fondo_template{
	width: 100%;
	opacity: 0.2;
}


#formSesion{
	width: 50%;
}

.fondo {
	/*background-image: url("../assets/images/pintura_fondo.jpg");*/
	height: 100vh;
    width: 100%;
    background-size: contain;
    opacity: 0.2;
}

.fondoOpacity {
	/*background-image: url("../assets/images/pintura_fondo_o.jpg");*/
	height: 100vh;
    width: 100%;
    background-size: contain;
}

.main-content{
	margin-top: 60px;
	width: 100%;
	font-family: 'Sen', sans-serif;
}

.content-page{
	margin: auto;
	padding: 10px;
	width: calc(100% - 20px);
	max-width: 1180px;
}
.content-page section{
	display: flex;
	background: #fff;
}

.content-page h4{
	margin: 5px 0;
}

.part1{
	padding: 10px;
	width: calc(60% - 20px);
}
.part2{
	padding: 10px;
	width: calc(40% - 20px);
	border-left: 1px solid #ddd;
}
.part1 img{
	width: 100%;
}
.part2 *{
	margin: 10px 0;
	font-family: 'Sen', sans-serif;
}
.part2 h2{
	color: #333;
	font-size: 30px;
}
.part2 h1{
	color: var(--main-red);
	font-size: 45px;
}
.part2 h1 span{
	color: #c71212;
	font-size: 30px;
}
.part2 h3{
	color: #333;
	font-weight: normal;
}

.title-section{
	padding: 10px 0; 
	font-size: 20px;
	color: #666;
	font-family: 'Sen', sans-serif;
}

.products-list{
	display: table;
	width: 100%;
}

.product-box{
	display: inline-table;
	padding: 10px;
	width: calc(100%/5 - 20px);
}
.product-box a{
	text-decoration: none;
}

.product-box{
	display: inline-table;
	padding: 10px;
	width: calc(100%/5 - 20px);
}
.product-box a{
	text-decoration: none;
}
.product{
	width: 100%;
	border-radius: 10px;
	box-shadow: 0 0 8px 3px #ccc;
	background-color: #fff;
	font-family: 'Sen', sans-serif;
}
.product img{
	width: 100%;
	border-radius: 10px 10px 0 0;
}

.detail-title{
	padding: 5px;
	text-align: center;
	font-size: 18px;
	color: #333;
	width: calc(100% - 10px);
	height: 35px;
}

.detail-description{
	text-align: center;
	font-size: 14px;
	color: #333;
	padding: 5px;
	width: calc(100% - 10px);
	height: 34px;
}

.detail-price{
	text-align: center;
	font-size: 25px;
	color: var(--main-red);
	padding: 5px;
	width: calc(100% - 10px);
}
.detail-price span{
	font-size: 15px;
}

span {
     cursor:pointer;
     color:blue;
     text-decoration:underline;
}